<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom"><title>Chroniques des jours meilleurs - gallery</title><link href="https://fel.theo-lem.org/" rel="alternate"></link><link href="https://fel.theo-lem.org/feeds/gallery.atom.xml" rel="self"></link><id>https://fel.theo-lem.org/</id><updated>2020-04-24T17:01:00+02:00</updated><entry><title>Construction</title><link href="https://fel.theo-lem.org/construction.html" rel="alternate"></link><published>2020-04-24T17:01:00+02:00</published><updated>2020-04-24T17:01:00+02:00</updated><author><name>felicie</name></author><id>tag:fel.theo-lem.org,2020-04-24:/construction.html</id><content type="html">&lt;p&gt;&lt;audio controls="controls" 
    src="sounds/construction.wav"
    autoplay loop
    class='audio'&gt;
    Your browser does not support the HTML5 Audio element.
&lt;/audio&gt;&lt;/p&gt;</content><category term="gallery"></category><category term="article"></category></entry><entry><title>Dimanche</title><link href="https://fel.theo-lem.org/dimanche.html" rel="alternate"></link><published>2020-04-24T17:01:00+02:00</published><updated>2020-04-24T17:01:00+02:00</updated><author><name>felicie</name></author><id>tag:fel.theo-lem.org,2020-04-24:/dimanche.html</id><content type="html">&lt;p&gt;&lt;audio controls="controls" 
    src="sounds/sunday.wav"
    autoplay loop
    class='audio'&gt;
    Your browser does not support the HTML5 Audio element.
&lt;/audio&gt;&lt;/p&gt;</content><category term="gallery"></category><category term="article"></category></entry></feed>